[
  {
    "description": "Messaggi",
    "tipoMem": "UInt",
    "memAddr": "NumOfMessages",
    "index": 0,
    "size": 20,
    "blockType": "ActiveList",
    "blockLevel": "Warning",
    "activeKeys": [
      "MessageCode(0)",
      "MessageCode(1)",
      "MessageCode(2)",
      "MessageCode(3)",
      "MessageCode(4)",
      "MessageCode(5)",
      "MessageCode(6)",
      "MessageCode(7)",
      "MessageCode(8)",
      "MessageCode(9)",
      "MessageCode(10)",
      "MessageCode(11)",
      "MessageCode(12)",
      "MessageCode(13)",
      "MessageCode(14)",
      "MessageCode(15)",
      "MessageCode(16)",
      "MessageCode(17)",
      "MessageCode(18)",
      "MessageCode(19)"
    ],
    "activeValues": [
      "MessageText(0)",
      "MessageText(1)",
      "MessageText(2)",
      "MessageText(3)",
      "MessageText(4)",
      "MessageText(5)",
      "MessageText(6)",
      "MessageText(7)",
      "MessageText(8)",
      "MessageText(9)",
      "MessageText(10)",
      "MessageText(11)",
      "MessageText(12)",
      "MessageText(13)",
      "MessageText(14)",
      "MessageText(15)",
      "MessageText(16)",
      "MessageText(17)",
      "MessageText(18)",
      "MessageText(19)"
    ]
  },
  {
    "description": "Allarmi",
    "tipoMem": "UInt",
    "memAddr": "NumOfAlarms",
    "index": 0,
    "size": 20,
    "blockType": "ActiveList",
    "blockLevel": "Alarm",
    "activeKeys": [
      "AlarmCode(0)",
      "AlarmCode(1)",
      "AlarmCode(2)",
      "AlarmCode(3)",
      "AlarmCode(4)",
      "AlarmCode(5)",
      "AlarmCode(6)",
      "AlarmCode(7)",
      "AlarmCode(8)",
      "AlarmCode(9)",
      "AlarmCode(10)",
      "AlarmCode(11)",
      "AlarmCode(12)",
      "AlarmCode(13)",
      "AlarmCode(14)",
      "AlarmCode(15)",
      "AlarmCode(16)",
      "AlarmCode(17)",
      "AlarmCode(18)",
      "AlarmCode(19)"
    ],
    "activeValues": [
      "AlarmText(0)",
      "AlarmText(1)",
      "AlarmText(2)",
      "AlarmText(3)",
      "AlarmText(4)",
      "AlarmText(5)",
      "AlarmText(6)",
      "AlarmText(7)",
      "AlarmText(8)",
      "AlarmText(9)",
      "AlarmText(10)",
      "AlarmText(11)",
      "AlarmText(12)",
      "AlarmText(13)",
      "AlarmText(14)",
      "AlarmText(15)",
      "AlarmText(16)",
      "AlarmText(17)",
      "AlarmText(18)",
      "AlarmText(19)"
    ]
  }
]